@charset "UTF-8";

.lp_wrap .kakuso002 .img li {
  position: absolute;
}
.lp_wrap .kakuso002 .img li.trigger,
.lp_wrap .kakuso002 .img li.trigger ~ li {
  opacity: 0;
  transform: translateX(-100%);
}
.lp_wrap .kakuso002 .img li.trigger.move,
.lp_wrap .kakuso002 .img li.trigger.move ~ li {
  opacity: 1;
  transform: translateX(0%);
}
.lp_wrap .kakuso002 .img li.trigger.move::before {
  opacity: 0;
}
.lp_wrap .kakuso002 .img li:nth-child(1) {
  top: 12.7%;
  left: 38.9%;
  width: 54.4%;
  transition: 0.6s 0.3s ease;
}
.lp_wrap .kakuso002 .img li:nth-child(1)::before {
  content: "";
  position: absolute;
  inset: 0%;
  background: url("../image/kakuso002_04.png") center center  / 100% no-repeat;
  transition: 0.6s 1.3s ease;
}
.lp_wrap .kakuso002 .img li:nth-child(2) {
  top: 23%;
  left: 33%;
  width: 62.533%;
  transition: 0.6s 1.3s ease;
}
.lp_wrap .kakuso002 .img li:nth-child(3) {
  top: 13%;
  left: 3%;
  width: 54.4%;
  opacity: 0;
  transition: 0.6s 2.3s ease;
}
.lp_wrap .kakuso002 .head {
  position: absolute;
  top: 63.4%;
  left: 35.467%;
  width: 29.067%;
  overflow: hidden;
}
.lp_wrap .kakuso002 .head img {
  transform: translateY(80%);
  opacity: 0;
  transition: 0.6s 0.0s ease;
}
.lp_wrap .kakuso002 .head.trigger.move img {
  transform: translateY(0);
  opacity: 1;
}